
main {
    margin-top: 220px;
    padding: 20px;
}
.destination-detail {
    display: grid;
    grid-template-columns: 50% 50%;
    gap: 20px;
    padding: 20px;
    border-radius: 10px;
    
}
.image-placeholder{
    margin-top: auto;
    margin-bottom: auto;
}
.image-placeholder img {
    width: 100%;
    height: auto;
    border-radius: 10px;
    object-fit: cover;
}
.details {
    padding: 0 10px;
}
.details h2{
    margin-bottom: 5px;
}

.details ul {
    list-style: none;
    padding: 0;
}

.details ul li i{
    padding: 10px;
    width: 20px;
    text-align: center;
}

.details select{
    width: 100%;
    font-family: "Poppins";
    padding: 10px;
    font-weight: 700;
    border: #f1f1f1 1px solid;
    border-radius: 15px;
    outline: none;
    margin-bottom: 10px;
}

button {
    font-family: "Poppins";
    padding: 10px 50px;
    border-radius: 15px; 
    font-size: 17px;
    font-weight: 600;
    transition: 0.5s;
    cursor: pointer;
}
button:hover {
    background-color: #fff;
}

/* Descriptif */

.description h3 {
    margin-top: 0;
    font-size: 17px;
}
.description p {
    font-size: 16px;
    color: #555;
}


/* SELECTION */

.titre_suggestions{
    margin-top: 20px;
    margin-left: 8%;
}




